.serviceitem {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0;
    border: 0px solid #11224E;
}
.read-more img {
    width: 13px;
    aspect-ratio: 1/1;
}

@media only screen and (max-width:1100px){	
section#climate-section h1 {
    font-size: 46px!important;
}
}



@media only screen and (max-width:921px){	
section#climate-section h1 {
    font-size: 36px!important;
}
}

@media only screen and (max-width:767px){	
section#climate-section h1 {
    font-size: 26px!important;
}
}


@media only screen and (max-width:580px){
#content h2 {
    font-size: 22px!important;
}	
}